service_name: Centrale OIN Raadpleegvoorziening (COR)
description:
  Met de COR API kunnen de OIN's van geregistreerde organisaties worden opgevraagd en de
  organisatienamen bij bestaande OIN's worden opgezocht.
organization:
  name: Logius
  ooid: 71428
api_type: rest_json
api_authentication: unknown
tags:
  - COR
  - OIN
  - Raadpleegvoorziening
  - Logius
environments:
  - name: production
    api_url: https://oinregister.logius.nl/api/v1
    specification_url: https://oinregister.logius.nl/api/v1/openapi.json
    documentation_url: https://oinregister.logius.nl/documenten/api-documentatie
contact:
  email: servicecentrum@logius.nl
  phone: 0900-5554555
  url: https://www.logius.nl/contact
is_reference_implementation: false
terms_of_use:
  government_only: true
  pay_per_use: false
  uptime_guarantee: 98
  support_response_time: 3
